Apple Mac OS X CVE-2011-3457 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 51808
Class: Input Validation Error
CVE: CVE-2011-3457
Remote: Yes
Local: Yes
Published: Feb 01 2012 12:00AM
Updated: Feb 01 2012 12:00AM
Credit: Chris Evans of the Google Chrome Security Team, and Marc Schoenefeld of the Red Hat Security Response Team
Vulnerable: Apple Mac Os X Server 10.7.2
Apple Mac Os X Server 10.7.1
Apple Mac Os X Server 10.7
Apple Mac Os X Server 10.6.8
Apple Mac Os X 10.7.2
Apple Mac Os X 10.7.1
Not Vulnerable: Apple Mac Os X Server 10.7.3
Apple Mac Os X 10.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus